{
  "row_id": 1860,
  "query": "TRENDS MAN Clothing Shop Nellore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a4cf3262b18e257:0xfab5a3a9f9481576",
      "address": "plot no. 15 to 23 ward no. 24-1 Felicity mall, Obul reddy nagar, Dargamitta, Nellore, Andhra Pradesh 524003",
      "rating": 4.1,
      "reviews_count": 495,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-felicity-mall-nellore",
      "phone": "09000183773",
      "thumbnail": null,
      "latitude": 14.4319589,
      "longitude": 79.9668985,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4cf3262b18e257:0xfab5a3a9f9481576!8m2!3d14.4319589!4d79.9668985!16s%2Fg%2F11dzqxzg4b!19sChIJV-IYKybzTDoRdhVI-amjtfo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4cf30947f878e5:0xb41952edf29f3e37",
      "address": "Vedayapalem, Nellore, Andhra Pradesh 524004",
      "rating": 4.5,
      "reviews_count": 106,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-venkata-reddy-nagar-nellore",
      "phone": "08309745369",
      "thumbnail": null,
      "latitude": 14.4074391,
      "longitude": 79.95340259999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4cf30947f878e5:0xb41952edf29f3e37!8m2!3d14.4074391!4d79.9534026!16s%2Fg%2F11t639rv3v!19sChIJ5Xj4RwnzTDoRNz6f8u1SGbQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4c8d3e82ebc0c9:0x7f10d2cd291c33b8",
      "address": "D No:16/2/188 Sunday Markets, Trunk Rd, Gandhinagar, Nellore, Andhra Pradesh 524001",
      "rating": 4,
      "reviews_count": 352,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gandhinagar-pogathota-nellore",
      "phone": "09281435292",
      "thumbnail": null,
      "latitude": 14.451533099999999,
      "longitude": 79.9840718,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4c8d3e82ebc0c9:0x7f10d2cd291c33b8!8m2!3d14.4515331!4d79.9840718!16s%2Fg%2F11qndls60j!19sChIJycDrgj6NTDoRuDMcKc3SEH8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4cf3374cabd2a1:0x66c55c9c8337c4bf",
      "address": "Sy.No.652, CXJM+V73, D.No.26-1-1763, Mini Bypass Road, near Anil Gardens, opp. TVS Showroom, Gomati Nagar, Guduru BhaskaraRami Reddy Layout, Nellore, Andhra Pradesh 524003",
      "rating": 4,
      "reviews_count": 2679,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mini-bypass-road-nellore",
      "phone": "07338598660",
      "thumbnail": null,
      "latitude": 14.434147,
      "longitude": 79.98086599999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4cf3374cabd2a1:0x66c55c9c8337c4bf!8m2!3d14.434147!4d79.980866!16s%2Fg%2F11cls6xrvn!19sChIJodKrTDfzTDoRv8Q3g5xcxWY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4c8d987c770cad:0x1a985f7686cf18e9",
      "address": "Ramana Arcade, Mini Bypass Road, near Kaveri Travels, Srinivasa Agraharam, Ramamurthy Nagar, Nellore, Andhra Pradesh 524002",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-srinivasa-agraharam-nellore",
      "phone": "09281007402",
      "thumbnail": null,
      "latitude": 14.4495993,
      "longitude": 79.9885515,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4c8d987c770cad:0x1a985f7686cf18e9!8m2!3d14.4495993!4d79.9885515!16s%2Fg%2F11kj57n8dp!19sChIJrQx3fJiNTDoR6RjPhnZfmBo?authuser=0&hl=en&rclk=1"
    }
  ]
}